.season_switcher .dropdown {
    right: 2px;
    top: 2px;
}

.game_list .team,
.game_list .head.at {
    float: left;
    font-weight: bold;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

.game_list .team {
    width: calc(50% - 12px);
}

.game_list:not(.not_played) .team {
    margin-bottom: 2px;
}

.game_list .head.at {
    margin: 0 2px;
    width: 20px;
}

.game_list .info {
    font-style: italic;
    height: 16px;
    line-height: 16px;
    margin-bottom: 2px;
    padding-right: 3px;
    text-align: right;
}

.game_list .list {
    float: left;
    width: calc(50% - 1px);
}

.game_list .list.visitor {
    margin-right: 1px;
}

.game_list .list.home {
    margin-left: 1px;
}
